Subject: Re: linux-next: manual merge of the jc_docs tree with the drm-misc tree

From: Daniel Vetter <[email-masked]>
Date: Mon, 22 Aug 2016 08:56:54 +0200

On Fri, Aug 19, 2016 at 11:50:09AM -0600, Jonathan Corbet wrote:
> On Fri, 19 Aug 2016 11:52:15 +1000
> Stephen Rothwell <[email-masked]> wrote:
> 
> > Today's linux-next merge of the jc_docs tree got a conflict in:
> > 
> >   Documentation/gpu/index.rst
> > 
> > between commit:
> > 
> >   b754b35b089d ("vgaarbiter: rst-ifiy and polish kerneldoc")
> > 
> > from the drm-misc tree and commit:
> > 
> >   505f711174b0 ("doc-rst: add index to sub-folders")
> > 
> > from the jc_docs tree.
> > 
> > I fixed it up (see below) and can carry the fix as necessary.
> 
> Thanks, the fix is good.
> 
> Daniel: my apologies, I should have asked for that patch to be split up
> and the relevant pieces sent through the gpu and media trees.

No worries, as far as conflicts go this one is trivial ;-) And I think a
few conflicts while we shake out best practices for the new doc
infrastructure in various trees is perfectly fine.
-Daniel
-- 
Daniel Vetter
Software Engineer, Intel Corporation
http://blog.ffwll.ch
_______________________________________________
Intel-gfx mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/intel-gfx